package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;
import java.util.List;

@ApiModel("出品机获取菜谱详情信息")
public class AndroidProductionRecipeVO {
   @ApiModelProperty("启用日期")
   private LocalDate applyDate;
   @ApiModelProperty("出品机菜谱餐次")
   private List<AndroidProductionMealtimeVO> intervalList;

   public LocalDate getApplyDate() {
      return this.applyDate;
   }

   public List<AndroidProductionMealtimeVO> getIntervalList() {
      return this.intervalList;
   }

   public void setApplyDate(final LocalDate applyDate) {
      this.applyDate = applyDate;
   }

   public void setIntervalList(final List<AndroidProductionMealtimeVO> intervalList) {
      this.intervalList = intervalList;
   }

}
